@media (prefers-color-scheme: light) {
  body {
    color: #111;
    background: #eee;
  }
  #siteinner {
    border: #000;
    border-right: 1px solid rgba(0, 0, 0, 0.65);
    border-left: 1px solid rgba(0, 0, 0, 0.65);
    background: #fcfcfc;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.65);
  }
  .mast {
    background: #728bb0;
    border-bottom: 1px solid #000;
  }
  .masttitle {
    color: #fff;
    text-shadow: 1px 1px 0 #444, -1px 1px 0 #444, 1px -1px 0 #444, -1px -1px 0 #444;
  }
  .masttitleshadow {
    color: transparent;
    text-shadow: 0 0 5px #000;
  }
  .mastcheer img,
  .mastright .headerlogo img {
    color: #728bb0;
    filter: drop-shadow(3px 0 2px rgba(0, 0, 0, 0.7));
  }
  .headerbutton {
    background: rgba(212, 220, 232, 0.8);
    border: 1px solid #8da3c4;
  }
  .headerbutton.active {
    background: rgba(114, 139, 176, 1);
    border: 1px solid #c0d1ea;
  }
  .headermenu {
    border: 1px solid #c0d1ea;
  }
  .headermenu a,
  .headermenu a:visited,
  .headermenu div span {
    color: #fcfcfc;
    background: rgba(114, 139, 176, 0.9);
    border-bottom: 1px solid #c0d1ea;
  }
  .headermenu > div:last-of-type span {
    border-top: 1px solid #c0d1ea;
  }
  .headermenu div span {
    color: #fcfcfc;
    background: rgba(114, 139, 176, 1);
  }
  .headermenu a.thisfeatured,
  .headermenu a:hover {
    color: #000;
    background: rgba(212, 220, 232, 1);
  }
  .headermenu .regionmap {
    color: #fcfcfc;
    background: rgba(114, 139, 176, 0.9);
    border-bottom: 1px solid #c0d1ea;
  }
  .headermenu .regionmap img {
    border: 1px solid #c0d1ea;
  }
  #headertabs {
    background: rgba(0, 0, 0, 0.2);
  }
  .headertab-bttn {
    background: #e3e3e3;
    border: 1px solid #646464;
  }
  .headertab-bttn.active {
    background: #fcfcfc;
    border-bottom: 1px solid #fcfcfc;
  }
  .headertab-bttn a,
  .headertab-bttn a:hover,
  .headertab-bttn a:active,
  .headertab-bttn a:visited {
    color: #111;
  }
  #shadow-headertabs,
  #shadow-content-main {
    background: rgba(0, 0, 0, 0.2);
  }
  input[type='text'],
  input[type='email'],
  input[type='password'],
  input[type='checkbox'],
  input[type='radio'],
  textarea,
  select {
    color: #495057;
    background: #fcfcfc;
    border: 1px solid #868b90;
  }
  input[type='text']:focus,
  input[type='email']:focus,
  input[type='password']:focus,
  input[type='checkbox']:focus,
  input[type='radio']:focus,
  textarea:focus,
  textarea.error:focus,
  select:focus {
    border: 1px solid #06c;
  }
  input[type='submit'] {
    color: rgba(17, 17, 17, 0.8);
    background: #c0dcfd;
    border: 2px solid #646464;
    box-shadow: 2px 2px 2px #777;
  }
  input[type='submit']:hover {
    color: rgba(17, 17, 17, 1);
    background: #d6eafd;
    border: 2px solid #8c8c8c;
  }
  input[type='submit']:active {
    border: 2px solid #76acfa;
  }
  input[type='submit']:disabled:hover {
    color: rgba(17, 17, 17, 0.9);
    background: #c0dcfd;
    border: 2px solid #646464;
  }
  a,
  a:visited,
  .insert-newslink {
    color: #164888;
  }
  .webcast .media-links,
  .calendar-attachment a,
  .webcast a,
  .webcast a:visited,
  .grid--2-cols-event a,
  .categories-link a {
    color: #404040;
  }
  .webcast .summary a:link,
  .webcast .summary a:visited,
  .webcast .article a:link,
  .webcast .article a:visited,
  .webcast .link a:link,
  .webcast .link a:visited,
  .webcast .article-comment a:link,
  .webcast .article-comment a:visited {
    color: #404040 !important;
  }
  .webcast .summary a:active,
  .webcast .summary a:hover,
  .webcast .article a:active,
  .webcast .article a:hover,
  .webcast .link a:active,
  .webcast .link a:hover,
  .webcast .article-comment a:active,
  .webcast .article-comment a:hover {
    color: #06c !important;
  }
  a.newswire {
    color: #111;
  }
  .comment_articlepreview a {
    color: #404040;
  }
  a:hover,
  .comment_articlepreview a:hover,
  .insert-newslink:hover {
    color: #06c;
  }
  .linklike {
    color: #164888;
  }
  .linklike:hover {
    color: #06c;
  }
  .module-more .module-inner-horiz a {
    color: #111;
  }
  .module-more .module-inner-horiz a:visited {
    color: #111;
  }
  .module-more .module-inner-horiz a:hover {
    color: #06c;
  }
  a.headline-text {
    color: #16345c;
  }
  a.headline-text:visited {
    color: #16345c;
  }
  a.headline-text:hover {
    color: #000;
  }
  a.publink {
    color: #111;
  }
  a.publink:visited {
    color: #111;
  }
  a.publink:hover {
    color: #06c;
  }
  a.publishlink {
    color: #c00;
  }
  a.publishlink:visited {
    color: #c00;
  }
  a.publishlink:hover {
    color: #ff3300;
  }
  a.localgloballinks {
    color: #333;
  }
  a.localgloballinks:visited {
    color: #333;
  }
  a.localgloballinks:hover {
    color: #111;
  }
  .theme {
    color: #888888;
  }
  .bottom {
    color: #fcfcfc;
  }
  .hed {
    color: #16345c;
  }
  .newswirehead {
    color: #111;
    background: #d4dce8;
    border-top: 1px solid #8da3c4;
    border-bottom: 1px solid #8da3c4;
  }
  .localglobal {
    color: #111;
  }
  .bgcentercol {
    background: #ddd;
  }
  #headernav {
    background: #728bb0;
    border-bottom: 1px solid #000;
  }
  .comment-guidlines {
    border-top: 1px solid #8da3c4;
    border-bottom: 1px solid #8da3c4;
  }
  .navbar a {
    color: #fcfcfc;
    background: #728bb0;
  }
  .navbar a:hover {
    color: #111;
    background: #d4dce8;
  }
  a.navbarcenter,
  .breakbug-event a.navbarcenter {
    color: #111;
  }
  a.navbarcenter:visited {
    color: #111;
  }
  a.navbarcenter:hover,
  .breakbug-event a.navbarcenter:hover {
    color: #111;
  }
  .rightcol {
    background: #f8fbff;
  }
  div.newswire {
    color: #000;
    border-left: 1px solid #c0d1ea;
  }
  .bg-grey {
    background: #eee;
  }
  .searchwrap:last-of-type {
    border-bottom: 1px solid #eee;
  }
  .detailText {
    color: #000;
  }
  .calendar-today a {
    color: #000;
  }
  .calendarHighlightWeek {
    background: #ccc;
  }

  .cal-main {
    background: #d4dce8;
  }
  .day-title {
    background: #dddddd;
  }
  .cal-main > div {
    border: 1px solid #8da3c4;
  }
  .cal-main .day-title {
    border-bottom: 1px solid #8da3c4;
  }
  .event-listing {
    border-bottom: 1px solid #8da3c4;
  }

  .archivelink {
    border: 1px solid #bfcde3;
    background: #eee;
  }
  .archivelink2 {
    background: #d4dce8;
    border: 1px solid #8da3c4;
  }
  .archivelink2 .headlines1 a {
    color: #000;
  }
  .module-unified-grey {
    background: #f8fbff;
  }
  .module-unified-color {
    background: #f8fbff;
  }
  .module-unified-border .module-inner {
    background: #f8fbff;
    border: 1px solid #8da3c4;
  }
  .module-inner-thirds h3 {
    color: #234c86;
  }
  .module-header {
    background: #d4dce8;
    border: 1px solid #8da3c4;
  }
  .module-header h1 {
    color: #234c86;
  }
  .module-header a {
    color: #111;
  }
  .module-header a:visited {
    color: #111;
  }
  .module-header a:hover {
    color: #000;
  }
  a.bottomf {
    color: #111;
  }
  a.bottomf:visited {
    color: #111;
  }
  a.bottomf:hover {
    color: #000;
  }
  .featurelistitem a:hover {
    color: #000;
  }
  .thisfeaturelistitem a:hover {
    color: #111;
  }
  .imc-network .label-key .active,
  .imc-network .label-key .archive {
    color: #164888;
  }
  .featurelistitem a.bottomf,
  a.bottomf {
    color: #16345c;
  }
  .featurelistitem a.bottomf:hover,
  a.bottomf:hover {
    color: #06c;
  }
  .bgcities {
    background: #ddd;
  }
  .nooz {
    border: 1px solid #fcfcfc;
  }
  .footer {
    border-top: 1px solid #8da3c4;
    background: #d4dce8;
  }
  .disclaimer {
    border: solid 1px #8da3c4;
    background: #fcfcfc;
  }
  .headers {
    background: #d4dce8;
    border: solid 1px #8da3c4;
  }
  .headers-comment {
    background: #d4dce8;
    border: solid 1px #8da3c4;
  }
  .comments_list {
    background: #eee;
    border: solid 1px #8da3c4;
  }
  .addcomment,
  .headers-attachment {
    background: #ddd;
    border: solid 1px #8da3c4;
  }
  a.breaking-event {
    color: #c00;
  }
  a.breaking-event:visited {
    color: #c00;
  }
  a.breaking-event:hover {
    color: #ff3300;
  }
  .hidden {
    background: #ffcccc;
  }
  hr.feature-blurb {
    color: #ccc;
    background: #fcfcfc;
    border-bottom: 0 solid #ccc;
  }
  .feature-blurb-date {
    color: #5e5e5e;
  }
  .feature-blurb-background {
    background: #eee;
  }
  a.feature-blurb {
    color: #111;
  }
  a.feature-blurb:visited {
    color: #111;
  }
  a.feature-blurb:hover {
    color: #000;
  }
  .feature-blurb-date2 {
    color: #0b2d5a;
  }
  a.feature-blurb2 {
    color: #111;
  }
  a.feature-blurb2:visited {
    color: #111;
  }
  a.feature-blurb2:hover {
    color: #000;
  }
  .gray {
    color: gray;
  }
  span.breakbug-event {
    color: #000;
  }
  span.breakbug-event a {
    color: #c00;
  }
  span.breakbug-event a:visited {
    color: #c00;
  }
  span.breakbug-event a:hover {
    color: #f30;
  }
  .torrent {
    border: 2px #14417e;
    background: #142d4e;
  }
  .subscribe_container {
    background: #eee;
    border: 3px dotted #bbb;
  }
  .subscribe_item {
    border: 1px solid #bbb;
  }
  .subscribe_item:hover {
    background: #d4dce8;
    border: 1px solid #bbb;
  }
  .subscribe_item span {
    color: #111;
  }
  .clicktip .trigger {
    color: #ff7777;
  }
  .rednote,
  a.rednote,
  a.calendar-addevent-link,
  .modified,
  a.modified {
    color: #ff7777;
  }
  .clicktip .trigger:hover,
  a.rednote:hover,
  a.calendar-addevent-link:hover {
    color: #cc0000;
  }
  .searchform {
    background: #eee;
  }
  div.error,
  p.error,
  label.error,
  li.error {
    color: #cc0000;
  }
  .message-error {
    color: #cc0000;
  }
  .message-status {
    color: #194e19;
  }
  span.orange {
    color: orange;
  }
  input.error,
  input[type='text'].error:focus,
  input[type='email'].error:focus,
  input[type='password'].error:focus,
  textarea.error,
  textarea.error:focus {
    border: 1px solid #cc0000;
  }
  .caps-warning {
    color: #4b70a0;
  }
  a.child {
    color: #000;
  }
  a.child:visited {
    color: #000;
  }
  a.child:hover {
    color: #000;
  }
  form .subtext,
  form .small {
    color: #3d3d3d;
  }
  .breakbug-event a,
  .breakbug-event-inner a,
  .breakbug-event-inner a:visited {
    color: #0457aa;
  }
  .breakbug-event a:hover {
    color: #06c;
  }
  .breakbug-event .moreevents a {
    color: #164888;
  }
  .breakbug-event .moreevents a:hover {
    color: #06c;
  }
  .newsauthor {
    color: #333;
  }
  .date {
    color: #777;
  }
  .comments {
    color: #4f4f4f;
  }
  .story,
  .storyshort,
  .blurbwrapper {
    border-bottom: 1px solid #ccc;
  }
  .headline-text {
    color: #16345c;
  }
  .overflowed-content {
    border: 1px solid rgba(204, 204, 204, 0.3);
  }
  blockquote {
    background: #f9f9f9;
    border-left: 10px solid #d4dce8;
  }

  .previewimagewrapper {
    background: rgba(239, 239, 239, 0.2);
  }
  .clear-file-upload {
    color: #fcfcfc;
    background: rgba(113, 113, 113, 0.6);
  }
  .clear-file-upload:hover {
    color: #000;
    background: rgba(209, 209, 209, 0.6);
  }
  .archive-pagination {
    border: 1px solid #999;
    background: #ccc;
  }
  .media-embed {
    background: rgba(0, 0, 0, 0.1);
  }
  /* HEADER NAV ITEMS */
  .supplemental-nav {
    color: #000;
  }
  /* ADMIN PAGES */
  .adminbreadcrumbnav {
    background: #ffcc00;
    border-bottom: 1px solid #000;
  }
  .bg-header {
    background: #d4dce8;
  }
  #backtotopbox {
    color: #16345c;
    background: #fcfcfc;
    border: 1px solid #999;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.65);
  }

  /* data table - BART protest history & older Palestine history */
  .bckdark,
  .idbckdark {
    background: #000;
  }
  .bckmedi,
  .idbckmedi {
    background: #ccc;
  }
  .bcklite,
  .idbcklite {
    background: #e3e3e3;
  }
  .contentrow:nth-child(odd) {
    background: #e3e3e3;
  }
  .contentrow:nth-child(even) {
    background: #ccc;
  }
  .txthead,
  .idtxthead {
    color: #fcfcfc;
  }
  .txtsubhead {
    background: #000;
  }
  .txtred {
    color: #ff0000;
  }
  .txtyellow {
    color: #ff0;
  }
  .txtgreen {
    color: #0c0;
  }
  a.whtlink,
  a.idwhtlink {
    color: #fcfcfc;
  }
  a.whtlink:visited,
  a.idwhtlink:visited {
    color: #fcfcfc;
  }
  /* END data table - BART protest history */

  @media (min-width: 65.06rem) {
    .headerbutton:hover {
      border: 1px solid #c0d1ea;
      background: rgba(114, 139, 176, 1);
    }
  }
  @media (max-width: 65rem) {
    /* HEADER NAV */
    #headernav {
      border-right: 1px solid #000;
      border-bottom: 1px solid #000;
      border-left: 1px solid #000;
      box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.65);
    }
    .newswire .rss-link {
      border: 2px solid green;
    }
    #content-main .newswirehead {
      background: none;
    }
    .rightcol {
      background: #fcfcfc;
      box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.75);
    }
    #content-main .rightcol.tabmenu {
      border: 0.1rem solid rgba(101, 101, 101, 0.8);
    }
    .newswire {
      background: #fcfcfc;
    }
    .newswirehead {
      border-bottom: 1px solid #111;
      background: #fcfcfc;
    }
    .tabmenu a.navbarcenter,
    .newswirehead a.publink {
      border-bottom: 1px solid #111;
    }
    .nooz {
      border-bottom: 1px solid #ccc;
    }
    .module-wrappers.insert-wrapper {
      border-bottom: 1px solid #ccc;
    }
    #testvalues {
      border: 1px solid red;
    }
  }
  @media (max-width: 54rem) {
    .grid--6-cols.feature-page-list [data-attr='Subtitle:'] {
      background: #d4dce8;
    }
    .cal-main > div:not(:nth-of-type(1),
    :nth-of-type(8)) {
      border-right: 1px solid #8da3c4;
    }
  }
  /* @media (min-width: 48.06rem) {

    } */
  @media (max-width: 48rem) {
    .grid--7-cols.user [data-attr='Username:'] {
      background: #d4dce8;
    }
    /* .grid--7-cols.user-list .attribute::before,
    .grid--5-cols.version-list .attribute::before,
    .grid--3-cols.donors .attribute::before {
      background: #eee;
    } */
    #calendarwrap {
      background: #fcfcfc;
      box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.75);
    }
    div.navbarcenter {
      border-bottom: 1px solid #111;
    }
  }
  /* @media (max-width: 40rem) {

  } */
  @media (max-width: 35rem) {
    .grid--5-cols.version-list .attribute:nth-of-type(5n + 1),
    .grid--5-cols.version-list .attribute:nth-of-type(5n + 1)::before {
      background: #d4dce8;
    }
  }
  /* @media (max-width: 33.75rem) {

  } */
  @media (max-width: 30rem) {
    .story,
    .storyshort {
      border-bottom: 1px solid #ccc;
    }
  }
}
